На главную
ПРАВИЛА FAQ Помощь Участники Календарь Избранное DigiMania RSS
msm.ru
! Правила раздела:

  • Перед тем, как задать вопрос, желательно почитать документацию и воспользоваться поиском.
  • Когда задаёте вопрос, то обязательно указывайте платформу (7.7, 8.0, 8.1, 8.2, etc), причем желательно в заголовке. Если речь идёт о типовой конфигурации, то указывайте её название и релиз. Текущие версии можно посмотреть здесь.
  • Ещё раз напоминаем о необходимости соблюдать не только правила, но и законы. Уважайте авторские права.

Высказать своё мнение о модераторах раздела можно здесь: evGenius
Модераторы: evGenius
  
> RabbitMQ на 1С 8.3
    Делаю по туториалам https://infostart.ru/public/845345/ http://1c-book.ru/public/503059/
    В 8.0 работает а в 8.3
    Error: {inconsistent_cluster,"OTP version mismatch: local node is R16B03-1, remote node 18.3"}
    Что это за хрень такая?
      Ошибка вроде бы неплохо гуглится. Несовпадение версий Erlang судя по всему.
      0 пользователей читают эту тему (0 гостей и 0 скрытых пользователей)
      0 пользователей:


      Рейтинг@Mail.ru
      [ Script Execution time: 0,0741 ]   [ 17 queries used ]   [ Generated: 19.07.19, 18:44 GMT ]